VIGOR(1)

NAME
vigor - nvi with the evil paperclip

SYNOPSIS
vigor [-eFRrSsv] [-c cmd] [-t tag] [-w size] [file ...]

DESCRIPTION
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

Vigor is a perpetration of the Microsoft Word "Office Assistant" paperclip, based on nvi. It was inspired by Pitr of the "User Friendly" comic strip (http://www.userfriendly.org/). See nvi(1) for documentation of its command-line options.

SEE ALSO
nvi(1), http://www.userfriendly.org/cartoons/archives/00jan/20000108.html.

AUTHOR
This manual page was written by Colin Watson <cjwatson@debian.org>, for the Debian GNU/Linux system (but may be used by others).